Subject: [lojban] Re: Nick will be with you shortly

From: Invent Yourself <[email-masked]>
Date: Tue, 25 Feb 2003 19:08:15 -0500 (EST)

On Wed, 26 Feb 2003, Nick Nicholas wrote:

> No problem, Craig. Now, it *is* true that I will be pushing a
> solution to {loi}, in a few months, based on what has been going on
> in jboske; and there will be other things coming out of jboske from
> time to time. But that does not mean the rest of BPFK has to accept
> it; jboske is a faction (I guess) and a forum, but it won't be a
> cabal, both because its discussions are public, and because it's
> really only 3 or 4 people. jboske has a mission (get its shit
> together for the BPFK), but no mandate: it is the BPFK which has that
> mandate. Now, I'll be royally pissed off if the BPFK says my solution
> is too baroque to be acceptable (or that there is no problem with
> {loi} to be solved), but I'll just have to lump it.

jboske has been totally dead for about 2 months now -- or they've kicked
me off the list.

jboske is where these issues get treated seriously. Too seriously,
perhaps. The tricky question of the BF is: can we deal with these issues
less loquaciously than jboske does, and yet still do them justice?

-- 
Seventy-two city councils, including Philadelphia,
Austin, Chicago, Baltimore and Cleveland have
passed anti-war resolutions.